**\<\<\<** [返回目录](./1021803) >[danger] > **站长自营淘宝,正品、靠谱、有特色。** > [**【PSP3000超级续航整机】**:请旺旺或闲鱼咨询。](https://bluefang.taobao.com) > [**【满血版PSP原装电池】**:低电提醒 / 5小时高续航 / 安全聚合物电芯](https://bluefang.taobao.com) > [**【个性PSP透明探索版换壳】**:透明 / 透蓝 / 透粉 三色任选](https://bluefang.taobao.com) > [**【魔改UMD超强续航电池】**:低电提醒 / **20小时超强续航** / 安全聚合物电芯。](https://bluefang.taobao.com) > 闲鱼搜索用户名:bluefang_new --- &nbsp; 转帖: ## :-: **How to: 6.60 plugins on 6.61** ## :-: **如何在6.61系统上运行6.60版本的插件** &nbsp; I’ve been asked this question a lot and in most cases it would be very difficult to have a generic solution to a problem like this. Usually the difference between two firmware versions is significant enough that a plugin tied to particular version has to be manually updated by a developer in order to work on a newer firmware. Fortunately, 6.61 and 6.60 are so similar, I can release a plugin that will fake the version back to 6.60. 我经常被问到这个问题,大多数情况下很难有个通用的解决方案,通常,两个固件版本之间的差异非常显著,以至于与特定版本相关的插件必须由开发人员手动更新才能在较新的固件上工作。幸运的是,6.61和6.60非常相似,我可以发布一个插件,把版本伪装成6.60。 &nbsp; I’ve only tested it with a few plugins, but seems to work as intended. I am not s**ure if there is a lot of 6.61 plugins, but you need to make sure your seplugin text file is ordered in the following way: 我只测试了几个插件,但似乎工作如预期。我不确定是否有很多6.61插件,但你需要确保你的 **`seplugin`** 配置文件是按照以下方式排序的: ``` 6.61版插件名 660_plugins_on_661.prx 6.60版插件名 ``` The method used to patched the version is incredibly simplistic and could do with refining, but I’ll leave that to the eager reader. Source is in the package 用于修补该版本的方法非常简单,可以进行改进,但是我将把它留给热心的读者。源代码在包中。 &nbsp; ### **插件下载** [度盘下载](https://pan.baidu.com/s/1nRg-ci-JMufSufAvIyCmbQ) 提取码:37jx --- :-: **微信扫码帮小站续命** ![](https://i.loli.net/2019/06/04/5cf61a3aea3fc21548.png =150x150) **资源 / 教程持续更新永久免费**